<template>
  <div class="d-flex flex-grow-1 flex-row">
  </div>
</template>

<script>
export default {
  name: 'forecasttable',

  props: {
    data: {
      type: Object,
      required: true,
    }
  },
}
</script>
